@import url(http://fonts.googleapis.com/css?family=Quicksand:700);

/*****	RESET *****/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var, b, u, i, center,
dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video 
{margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit;vertical-align: baseline;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {content: '';content: none;}
table {border-collapse: collapse;border-spacing: 0;}
html {background-color:#fff;}

/*****	STRUCTURE  *****/
#outer{background:#eae9e9;height:112px;}
#outer a {color:#000; text-decoration:none;}
#inner{position:relative; width:1024px;margin:auto;background:#fff;font-family: 'Helvetica';}
.clear{clear:both;}
#container{margin:0px;}
p{margin-left: 10px;font-family: 'Helvetica';color: #000000;font-size: 13px;line-height:23px;}
#credits{text-align:center;margin:5px; padding-top:10px;}
#credits p {font-size:12px; line-height:20px; color:#000; text-decoration:none;}
#credits a {text-decoration:none; color:#000;}
#text-left ul{margin-left:30px;   list-style-type: circle; font-size:14px; line-height:24px;}
#text-left a {text-decoration:none; font-weight:bold;}
#text-left p {font-size:14px;}
#text-left strong {font-weight:bold;}
#text-left .strong-blue {font-weight:bold; color:#0054a5;}
#text-left .strong1 {font-weight:bold; color:#243d88; font-size:18px;}
#text-left .strong2 {font-weight:bold; color:#243d88; font-style: italic;}
/*****	TOWN.IE LINK *****/
#access .horizontal_dropdown {height:0px;}
#access a:hover{text-indent:-5000px;background:#ffff00;background-image: url("http://www.town.ie/images/townmain/town_logo1.png"); background-repeat: no-repeat;background-position: 0% -6%;}
#access a {-webkit-border-bottom-right-radius: 10px;-webkit-border-bottom-left-radius: 10px;-moz-border-radius-bottom; right: 10px; background-color:#ccc!important;
-moz-border-radius-bottom; left: 10px;border-bottom-right-radius: 10px;border-bottom-left-radius: 10px; height: 40px;margin-left:1040px;width: 110px;display: block;background:#ccc; background-image: url("http://www.town.ie/images/townmain/town_logo_bw1.png");background-repeat: no-repeat;background-position: 0% 112%;right: 5px; text-indent: -5000px;}
/*****	<IF> DEALER LINK *****/
#the-dealer-classified a{font-size:10px; color:#000; text-decoration:none; font-weight:bold;  padding:10px 80px 10px 10px; margin-left:-10px;}
#the-dealer-classified a:hover {color:#ff0000;}
#the-dealer-classified {
margin-top:0px;
position:absolute;
size:11px;
float:left;
width:182px;
margin-left:-200px;
margin-bottom:10px;
background-color:#f0f0f0;
background-repeat:no-repeat;
background-position:108px 6px;
background-image:url(http://www.town.ie/uploads/town/content_images/dealerclass-logo.png);
 padding-top:8px;  padding-left:8px; padding-right:4px; padding-bottom:8px;
-moz-border-radius-bottomright:5px; 
-moz-border-radius-bottomleft: 5px;  border-bottom-right-radius: 5px; border-bottom-left-radius: 5px; -moz-border-radius-topright:5px; 
-moz-border-radius-topleft: 5px;  border-top-right-radius: 5px; border-top-left-radius: 5px; 
}



/*****	HEADER *****/
#header {margin:0px;width:370px;position:relative;float:left; height: 183px;width:370px;
background-image:url(http://www.town.ie/uploads/template-one/content_images/logo-back.png); z-index:1000;}

#logo {padding-top:0px;	height: 131px;width:304px;background-repeat: no-repeat;position:relative;top:10px;left:10px; margin-left:23px; }

#logo a{display:block;/* hide the text*/text-indent: -5000px; }
#topsearch{position:absolute;top:0px;right:10px;top:20px;display:none}
/*****	HORIZONTAL_MENU *****/
#horizontal_menu{z-index:10000000; width: 400px; margin-top:0; margin-left:370px; height:0px; }
#horizontal_menu>ul {height:0px;padding-top: 10px;background-color: transparent !important;}
#horizontal_menu .horizontal_dropdown li {list-style: none;display:inline;margin-left:10px; float:left; background-color:#fff; }
#horizontal_menu .horizontal_dropdown li.last_menu_item {margin-right:0px;}
#horizontal_menu .horizontal_dropdown li a {font-family:'Quicksand',San-Serif; text-transform:lowercase; text-decoration:none; color:#00b5ef; width:80px; height:80px; line-height:80px; text-align:center;
display:block; background-color:#ececec; -moz-border-radius-bottomright:40px; -moz-border-radius-bottomleft: 40px;  border-bottom-right-radius: 40px; border-bottom-left-radius: 40px; 
-moz-border-radius-topright:40px; -moz-border-radius-topleft: 40px;  border-top-right-radius: 40px; border-top-left-radius: 40px; 
font-weight:700;}
#horizontal_menu .horizontal_dropdown li a:hover {text-transform:lowercase; text-decoration:none; color:#fff; background-color:#bcd430;}

/*** NAVIGATION ON DATES PRODUCT PAGES ***/

#horizontal_menu ul.horizontal_dropdown li {list-style: none;display:inline;margin-left:10px; float:left; }

#horizontal_menu  a {text-decoration: none;font-family:'Quicksand',San-Serif; text-transform:lowercase; text-decoration:none; color:#00b5ef; width:80px; height:80px; line-height:80px; text-align:center;
display:block; background-color:#ececec; -moz-border-radius-bottomright:40px; -moz-border-radius-bottomleft: 40px;  border-bottom-right-radius: 40px; border-bottom-left-radius: 40px; 
-moz-border-radius-topright:40px; -moz-border-radius-topleft: 40px;  border-top-right-radius: 40px; border-top-left-radius: 40px; 
font-weight:700;}

/*****	OTHER PAGES *****/
#mainimage{float:right;margin-right:3%;}
#mainimage img{float:right; width:100%;}
#body-main{margin-left:20px;font-size:13px;}
#body-main p{margin-left:0px;}
#heading {
font-family:'Quicksand',San-Serif;color:#333;font-size:25px;
font-weight:700;padding-top:40px;
padding-bottom:20px;margin-left:20px;
text-transform:uppercase;text-align:left;position:relative;}
#slogan{
font-family:'Quicksand',San-Serif;color:#333;font-size:15px;
font-weight:700;
padding-bottom:20px;margin-left:20px;
text-transform:uppercase;text-align:left;position:relative;}


    
/*****	FOOTER HORIZONTAL_MENU *****/
#horizontal_menu ul.horizontal_dropdown li a:hover {color:#fff;}
#footer_menu {margin-top:10px; 
-moz-border-radius-bottomright:10px; -moz-border-radius-bottomleft: 10px;  border-bottom-right-radius: 10px; border-bottom-left-radius: 10px;
-moz-border-radius-topright:10px; -moz-border-radius-topleft: 10px;  border-top-right-radius: 10px; border-top-left-radius: 10px; width:1005px; }

#footer_menu ul{text-align: right;margin-top:0px; float:right;font-size:11px; margin-right:10px;}
#footer_menu ul.nav.horizontal_dropdown li {float:left;list-style:none;margin-right:15px; }
#footer_menu ul.nav.horizontal_dropdown li.last_menu_item {margin-right:0px;}
#footer_menu .horizontal_dropdown li a {font-family:'Quicksand',San-Serif; font-weight:700; text-decoration:none; display:block;text-transform: uppercase;text-align:center; background-color:Transparent;}
#footer_menu ul.nav.horizontal_dropdown li a:hover {display:block;}
#footer_menu .nav_v_shop a{font-family:'Quicksand',San-Serif; font-weight:700; text-decoration:none; display:block;text-transform: uppercase;text-align:center; background-color:Transparent!important;}


/****FOOTER MENU PRODUCT PAGE****/

#footer_menu ul.horizontal_dropdown li {float: left;list-style:none;margin-right:15px; }
#footer_menu .nav_v_home a {font-family:'Quicksand',San-Serif; font-weight:700; text-decoration:none; display:block;text-transform: uppercase;text-align:center; background-color:Transparent;}
#footer_menu .nav_v_training-dates a {font-family:'Quicksand',San-Serif; font-weight:700; text-decoration:none; display:block;text-transform: uppercase;text-align:center; background-color:Transparent;}
#footer_menu .last_menu_item a {font-family:'Quicksand',San-Serif; font-weight:700; text-decoration:none; display:block;text-transform: uppercase;text-align:center; background-color:Transparent;}

/*****	TEMPLATE3 ELEMENTS *****/

/*****	TEMPLATE3 top *****/
h2{color: #000;padding-bottom: 10px;font-size: 1.2em;margin-bottom: 0px;margin-top: 5px;font-family: 'Quicksand',Century Gothic,sans-serif;text-transform: uppercase;}
#index-top {float:left;width:1090px; margin-left:-34px; margin-top:-70px;
background-image:URL('http://www.template-one.town.ie/uploads/template-one/content_images/shadow.jpg'); background-position:-5px 370px; background-repeat:no-repeat;}

/*****#index-top img{border:0px solid #CCC;}*****/

#welcome .hdr-1 {font-family:'Quicksand',San-Serif;font-size:24px;padding-top:0px;font-weight:700;margin-bottom:30px; line-height:34px;}
#welcome .hdr-1 {font-family:'Quicksand',San-Serif;font-size:24px;padding-top:0px;font-weight:700;margin-bottom:30px; line-height:34px;}

#welcome .small-head {font-family:'Quicksand',San-Serif;font-size:16px;padding-top:0px;font-weight:700;margin-bottom:6px; margin-top:0px;}
#text-left {float:left;min-height:430px;width:580px;margin-top:470px; margin-left:27px; padding-bottom:20px; }
#text-left .strong {font-weight:bold;}
#image {border:solid 14px #eae9e9; z-index:10; height:407px; position:absolute; float:left; margin-left:34px; width:996px; margin-top:0px;}

/*****	TEMPLATE3 bottom *****/
#index-bottom {width:400px;float:right;margin-top:385px; position:absolute; margin-left:625px; min-height:460px; padding-bottom:20px;}
#address {min-height:194px;float:left;width:194px; margin-top:10px; margin-left:0px;
-moz-border-radius-bottomright:10px; -moz-border-radius-bottomleft: 10px;  border-bottom-right-radius: 10px; border-bottom-left-radius: 10px;
-moz-border-radius-topright:10px; -moz-border-radius-topleft: 10px;  border-top-right-radius: 10px; border-top-left-radius: 10px; }
.box{background-color:#eaeaea;}
.box-header{background-color:#2d86ff;}
#address-inner {height:38px;width:194px; -moz-border-radius-topright:10px; -moz-border-radius-topleft: 10px;  border-top-right-radius: 10px; border-top-left-radius: 10px; }
#contact {min-height:194px;width:194px;float:left;margin-left:11px;margin-top:10px;
-moz-border-radius-bottomright:10px; -moz-border-radius-bottomleft: 10px;  border-bottom-right-radius: 10px; border-bottom-left-radius: 10px;
-moz-border-radius-topright:10px; -moz-border-radius-topleft: 10px;  border-top-right-radius: 10px; border-top-left-radius: 10px; }
#contact-inner  {height:38px;width:194px; -moz-border-radius-topright:10px; -moz-border-radius-topleft: 10px;  border-top-right-radius: 10px; border-top-left-radius: 10px; }
#welcome .hdr-2 {font-family:'Quicksand',San-Serif;font-size:22px;margin-left:10px;margin-top:8px;font-weight:700;float:left;color:#fff;}
#index-bottom p {float:left;margin-left:10px;margin-top:13px;}

#opening {min-height:164px;width:400px;float:left;background-color:#eaeaea;margin-left:0px;margin-top:10px;
-moz-border-radius-bottomright:10px; -moz-border-radius-bottomleft: 10px;  border-bottom-right-radius: 10px; border-bottom-left-radius: 10px;
-moz-border-radius-topright:10px; -moz-border-radius-topleft: 10px;  border-top-right-radius: 10px; border-top-left-radius: 10px; }
#opening-inner {height:38px;width:400px;background-color:#333; -moz-border-radius-topright:10px; -moz-border-radius-topleft: 10px;  border-top-right-radius: 10px; border-top-left-radius: 10px; }
#left-opening {float:left;width:250px;margin-left:0px;margin-top:0px;}
#right-opening  {float:right;text-align:right;width:200px;margin-top:0px;margin-right:-74px;}
/*****	TEMPLATE3 footer *****/
#footer_menu{background-color:#2d86ff;padding:10px;}
#footer_menu .horizontal_dropdown a{color:#fff;}

/*****	TEMPLATE3 contact-details *****/
.contact_us #welcome h1{display:none;}
#fenquiriesadd #details{width:400px; float:left; margin-top:2px;margin-left:20px; }


#fenquiriesadd #map{width:400px; float:right; margin-right:20px; margin-top:0px;
                    border:solid 1px #ccc; padding-left:34px; margin-bottom:0px; padding-bottom:30px; padding-right:34px; padding-top:20px; background-color:#fff; }
#fenquiriesadd #details p { font-size:13px; color:#333; font-weight:500; padding:20px;padding-bottom:40px; background-color:#fff;  border:solid 1px #ccc; margin:0px;width:440px;margin-top:-2px; }
.note{clear:left;font-family: 'Arial'; font-size:13px; color:#333;font-weight:bold;padding-top:5px;padding-bottom:5px; padding-left:10px; width:320px;}
.ewTable{margin-left:20px;border:solid 1px #ccc;width:440px;font-family: 'Arial'; font-size:13px; color:#333; font-weight:bold; }
.ewTableHeader{font-size:12px;width:100px;padding:10px;padding-left:10px;text-transform:capitalize;}
.ewTableAltRow{width:200px;padding:10px;padding-right:20px;}
#fenquiriesadd #enquiry input{width:376px; border:solid 1px #999;margin-left:10px;-moz-border-radius-topright:3px; -moz-border-radius-topleft: 3px;  border-top-right-radius: 3px; padding-top:4px; padding-bottom:4px;
border-top-left-radius: 3px; -moz-border-radius-bottomright:3px; -moz-border-radius-bottomleft: 3px;  border-bottom-right-radius: 3px; border-bottom-left-radius: 3px;}
#fenquiriesadd #enquiry textarea{width:376px; border:solid 1px #999;margin-left:10px;-moz-border-radius-topright:3px; -moz-border-radius-topleft: 3px;  border-top-right-radius: 3px; padding-top:4px; padding-bottom:4px;
border-top-left-radius: 3px; -moz-border-radius-bottomright:3px; -moz-border-radius-bottomleft: 3px;  border-bottom-right-radius: 3px; border-bottom-left-radius: 3px;}
#facebook img{margin-top:15px;padding-bottom:0px;}
#social{left:250px; width:200px;margin-left:20px; float:left;}
#address{clear:left;}


.findfacebook{font-weight:bold; text-decoration:none; color:#0066cc;}
.findtwitter{color:#0EB3F0;font-weight:bold; text-decoration:none;}
#dealerbutton #the-dealer-classified{background-color:#FFFF00; height:18px; border:0px solid #CCC}

#contact a {background-color:#333; text-decoration:none; color:#fff; text-transform:uppercase; font-size:11px; font-family:'Quicksand',San-Serif; padding:3px;
-moz-border-radius-topright:6px; -moz-border-radius-topleft: 6px;  border-top-right-radius: 6px; border-top-left-radius: 6px; font-weight:700;
-moz-border-radius-bottomright:6px; -moz-border-radius-bottomleft: 6px;  border-bottom-right-radius: 6px; border-bottom-left-radius: 6px;}
#contact a:hover {color:#ffff00;}
#contact a.findfacebook{font-weight:bold; text-decoration:none;color:#fff; background-color:#49629b;}
#contact a.findfacebook:hover{color:#ffff00;}
#contact a.findtwitter{background-color:#0EB3F0;font-weight:bold; text-decoration:none; color:#fff;}
#contact a.findtwitter:hover {color:#ffff00;}

#callus-header {
text-align:right;
height:40px;
top:68px;
margin-left:583px;
width:420px;
position:absolute;

}

#callus-header .callus-small {
font-family:'Quicksand',San-Serif;
color:#888;
font-size:16px;
font-weight:700;
margin-top:-41px;
position:absolute;
width:407px;
}

#callus-header  .callus-large {
font-family:'Quicksand',San-Serif;
color:#444;
font-size:40px;
font-weight:700;

}

#links {position:absolute; margin-top:390px; margin-left:200px;}







.strong{
font-weight:bold;
font-size:14px;
}


#customer-website  {
text-transform:uppercase;
font-size:14px;
color:#000;
text-decoration:none;
background-color:#FFFF00;
padding:12px 9px 9px 9px;
margin-left:4px;
font-weight:bold;
float:left;
margin-top:16px;
border-radius: 7px;
-webkit-border-radius: 7px;
}

#customer-website:hover {
background-color:#333;
color:#fff;}

 .addthis_toolbox {
margin-top:-10px;
margin-left:-10px;
}




/****MULTIPLE ADDRESS PAGE CODE****/

.contactDetails {float:left; width:1024px;}

.contactDetails #text-left{
float:left;
margin-left:0px;
margin-top:70px;
}

.contactDetails #index-top{
margin-left:0px;
background-image:none;
}

#index-top #map {float:right; margin:50px 67px 20px 0; padding:0; width:200px; }


/****MOBILE CSS****/

@media (max-width: 599px)
{


/*****	STRUCTURE  *****/

#inner{width:90%;}
p{font-size: 12px;}

/*****	TOWN.IE LINK *****/
#access a {display:none}

/*****	<IF> DEALER LINK *****/
#the-dealer-classified a{padding-right:102px;}
#the-dealer-classified {width:206px;background-position:124px 5px; float:left; clear:both;}
#the-dealer-classified a{margin-top:-25px;}
#the-dealer-classified a:hover {padding-right:102px;}
#the-dealer-classified {margin-top:4px;margin-left:0px;}
#the-dealer-classified{position:relative;}

#customer-website  {width:197px;margin:0px 0px 0px 0px;float:left; text-align:center;  clear:both;}
#links {width:100%;height:150px;margin-left:0px; margin-top:-20px;margin-bottom:0px;position:relative; float:left;}

/*****	HEADER *****/
#header {top:0px;margin:0% 5% 5% 5%;width:90%;background:none;-webkit-box-shadow: 1px 1px 10px 2px #000000;  -moz-border-radius: 0px 0px 30px 30px;-webkit-border-radius:  0px 0px 30px 30px;-khtml-border-radius:  0px 0px 30px 30px; border-radius:  0px 0px 30px 30px;px ; height:140px;
box-shadow: 1px 1px 10px 2px #ccc;}
#logo {width:150px;margin-left:auto;margin-right:auto;left:0px; }
#logo a{width:150px; }
/*****	HORIZONTAL_MENU *****/


#horizontal_menu{clear:both;float:none;margin:40px 0px 0px 3%; background-color:#fff!important;
padding:0px;width:90%;position:relative; float:left;height:100%;
}
#horizontal_menu .horizontal_dropdown li {
margin:0%;width:100%; list-style:none;display:block;padding:0px;
float:left;}
#horizontal_menu .horizontal_dropdown li a { 
 padding-top:15px;padding-bottom:15px;line-height:10px;
text-transform:lowercase;
 text-decoration:none; 
 width:100%; height:0px; 
line-height:4px; text-align:center;
-moz-border-radius-bottomright: 6px;
-moz-border-radius-bottomleft: 6px;
-moz-border-radius-topright:6px; 
-moz-border-radius-topleft: 6px;
  border-bottom-right-radius: 6px;
  border-bottom-left-radius: 6px;
  border-top-right-radius: 6px;
 border-top-left-radius: 6px; 
margin-top:4px;
}
#horizontal_menu ul {float:none; margin:0px;
  height:0px;width:100%;}
#horizontal_menu .horizontal_dropdown 
li.last_menu_item {margin-right:0px;}

/*****	TEMPLATE3 ELEMENTS *****/

/*****	TEMPLATE3 top *****/
#index-top {width:90%;padding:0px 0px 20px 0px;margin-left:5%; margin-top:0px;background:none}

/*****#index-top img{border:1px solid #CCC;}*****/
#text-left {clear:both;width:98%;margin:0px;padding:40px 0px 20px 0px; margin-top:0px; min-height:200px;}
#text-left p {margin-left:0px; font-size:12px;}
#image {border:none;-webkit-box-shadow: none;box-shadow:none;height:100%;width:100%;padding:0px;margin:0px;margin-right:11px; margin-top:0px;position:relative; }
#image img{width:100%;padding:0px;margin:0px;margin-right:11px;}
#welcome .hdr-2 {font-size:90%;margin-left:15px;margin-top:8px;color:#fff;}
/*****	TEMPLATE3 bottom *****/
#index-bottom {width:90%;float:none;margin-top:0px; position:relative; margin-left:5%; padding-bottom:20px;}
#address {min-height:160px;float:left; width:100%; margin-left:0%; margin-top:10px;}
#address-inner {height:38px;width:100%;}
#contact {min-height:160px;width:100%; margin-left:0%;float:left;margin-top:10px;}
#contact-inner  {height:38px;width:100%;}
#opening {width:100%;}
#opening-inner {width:100%;}
#left-opening {width:55%;margin-top:16px;}
#left-opening p{padding:0px;margin:0px; line-height:25px; float:left; padding-left:10px;}
#right-opening{width:45%;margin:0px;margin-top:16px;}
#right-opening p{padding:0px;margin:0px; line-height:25px; float:right; padding-right:10px;}
#customer-website  {position:relative;top:0px;width:197px;margin:20px 0px 5px;float:left;clear:both;}
.addthis_toolbox { float:left; width:20%; clear:both; padding-top:14px;}


/*****	FOOTER HORIZONTAL_MENU *****/
#footer_menu {margin-top:20px; 
 width:87%; margin-left:5%;}
#footer_menu ul{text-align: center;margin-top:4px; margin-left:0px; font-size:12px;}
#footer_menu ul.nav.horizontal_dropdown li {float: left;list-style:none;margin-right:5px; }
#footer_menu ul.nav.horizontal_dropdown li.last_menu_item {margin-right:0px;}
#footer_menu ul.nav.horizontal_dropdown li a { font-weight:700; margin-left:10px;}
#footer_menu ul.nav.horizontal_dropdown li a:hover {}
#social { left:0px;margin-left:0px; margin-top:-15px;}
#welcome .hdr-1 {font-family:'Quicksand',San-Serif;font-size:15px; 
  padding-top:4px;font-weight:700;margin-bottom:10px; line-height:24px; position:relative; padding:0px 20px 0px 0px; 
margin-top:0px; z-index:1000000;}

#callus-header {
text-align:center;
height:20px;
top:155px;
width:90%;
background-color:#eaeaea;
z-index:10000;
margin-left:0px;
padding:6px 0px 6px 0px;
margin-left:5%;
-moz-border-radius-bottomright: 6px;
-moz-border-radius-bottomleft: 6px;
-moz-border-radius-topright:6px; 
-moz-border-radius-topleft: 6px;
  border-bottom-right-radius: 6px;
  border-bottom-left-radius: 6px;
  border-top-right-radius: 6px;
 border-top-left-radius: 6px; 
}

#inner {
width:100%;}

#callus-header .callus-small {
display:none;
}

#callus-header  .callus-large {
font-family:'Quicksand',San-Serif;
color:#444;
font-size:25px;
font-weight:700;
}

#credits p {font-size:9px;}

#fenquiriesadd{margin-top:20px;
width:94.5%!important; margin-left:2.50%;}

.contactDetails {margin-left:9%;}


/*****	OTHER PAGES *****/
#mainimage{float:none;clear:both;}
#mainimage img{clear:both;float:none; width:100%;}
#fenquiriesadd input {height:20px; float:left; width:94%!important;}
#fenquiriesadd label {margin-left:-4px; margin-bottom:-10px; float:left;}
#fenquiriesadd textarea {margin-top:10px;}
#btnAction {margin-top:-10px; float:left;}
}



/**TABLET 600PX - 800PX**/

@media (min-width: 600px) and (max-width: 800px)
{

/*****	STRUCTURE  *****/

#inner{width:90%;}
p{font-size: 12px;}

/*****	TOWN.IE LINK *****/
#access a {display:none}

/*****	<IF> DEALER LINK *****/
#the-dealer-classified a{padding-right:102px; }
#the-dealer-classified {width:206px;background-position:124px 5px; margin-left:0px; float:left;  margin-top:10px;}

#customer-website  {width:197px;margin: 26px 0px 0px 0px;float:right; text-align:center;}

/*****	HEADER *****/

/*****	HORIZONTAL_MENU *****/


#horizontal_menu{float:none;margin:11px 0px 0px 47%;
padding:0px;width:50%;float:left; position:absolute; background-color:#fff!important; ;
}
#horizontal_menu .horizontal_dropdown li {
margin:0%;width:100%; list-style:none;display:block;padding:0px;
float:left;}
#horizontal_menu .horizontal_dropdown li a { 
 padding-top:14px;padding-bottom:16px;line-height:10px;
text-transform:lowercase;
margin-bottom:3px;
 text-decoration:none;
 width:100%; height:0px; 
line-height:4px; text-align:center;
-moz-border-radius-bottomright: 6px;
-moz-border-radius-bottomleft: 6px;
-moz-border-radius-topright:6px; 
-moz-border-radius-topleft: 6px;
  border-bottom-right-radius: 6px;
  border-bottom-left-radius: 6px;
  border-top-right-radius: 6px;
 border-top-left-radius: 6px; 
}
#horizontal_menu ul {float:none; margin:0px;
  height:0px;width:100%;}
#horizontal_menu ul.nav.horizontal_dropdown 
li.last_menu_item {margin-right:0px;}

#callus-header {display:none;}

/*****	TEMPLATE3 ELEMENTS *****/

#header {top:0px;margin:0% 0% 5% 2%;width:44%;background:#fff;-webkit-box-shadow: 1px 1px 10px 2px #000000;  -moz-border-radius: 0px 0px 30px 30px;-webkit-border-radius:  0px 0px 30px 30px;-khtml-border-radius:  0px 0px 30px 30px; border-radius:  0px 0px 30px 30px;px ; height:140px;
box-shadow: 1px 1px 10px 2px #ccc;}

#logo {width:90%; background-position:center; background-size:contain; margin-top:-5px; margin-left:1.3%;  }

#logo a {width:100%; background-size:contain; }

#logo img {width:100%;}

/*****	TEMPLATE3 top *****/
#index-top {width:100%;padding:0px 0px 20px 0px;margin:0px;background:none; float:left; margin-top:-100px; }
#index-top p {font-size:12px;}

/*****#index-top img{border:1px solid #CCC;}*****/
#text-left {clear:both;width:97%; margin-left:1%;padding:40px 0px 40px 0px; margin-top:45%; float:left; min-height:200px;}
#image {border:none;-webkit-box-shadow: none;box-shadow:none;width:100%;padding:0px;margin:0px; margin-top:40px;position:absolute;float:left; }
#image img{width:100%;padding:0px;margin:0px;}


#welcome .hdr-2 {font-size:90%;margin-left:10px;margin-top:8px;color:#fff;}
/*****	TEMPLATE3 bottom *****/
#index-bottom {width:100%;float:left;margin-top:-20px;position:relative; margin-left:0px;}
#address {min-height:190px;float:left;width:47%; margin-top:10px; margin-left:2%; min-height:180px;}
#address-inner {height:38px;width:100%;}
#contact {min-height:100px;width:47%;float:left;margin-top:10px; margin-left:2%; min-height:180px;}
#contact-inner  {height:38px;width:100%;}
#opening {width:96%; margin-left:2%;}
#opening-inner {width:100%;}
#left-opening {width:55%;margin-top:16px;}
#left-opening p{padding:0px;margin:0px;line-height:25px; float:left; padding-left:10px;}
#right-opening{width:45%;margin:0px;margin-top:16px;}
#right-opening p{padding:0px;margin:0px; line-height:25px; float:right; padding-right:10px;}

.addthis_toolbox { float:left; width:33%; height:30px;  }

#links {width:96%; height:60px;margin-left:2%; margin-top:0px;margin-bottom:0px;position:relative;}


/*****	FOOTER HORIZONTAL_MENU *****/
#footer_menu {margin-top:0px; 
 width:94%; margin-left:2%;}
#footer_menu ul{text-align: center;margin-top:4px; margin-left:0px; font-size:12px;}
#footer_menu ul.nav.horizontal_dropdown li {float: left;list-style:none;margin-right:5px; }
#footer_menu ul.nav.horizontal_dropdown li.last_menu_item {margin-right:0px;}
#footer_menu ul.nav.horizontal_dropdown li a { font-weight:700; margin-left:10px;}
#footer_menu ul.nav.horizontal_dropdown li a:hover {}
#social { left:0px;margin-left:0px; margin-top:-15px;}
#welcome .hdr-1 {font-family:'Quicksand',San-Serif;font-size:20px; 
  padding-top:4px;font-weight:700;margin-bottom:16px; line-height:34px; position:relative; padding:0px 20px 0px 0px; 
margin-top:0px; z-index:1000000;}

#callus-header {
text-align:center;
height:20px;
top:38px;
background-color:#eaeaea;
z-index:10000;
margin-left:0px;
padding:6px 0px 6px 0px;
margin:34px 0px 0px 48.5%;
width:50%;

-moz-border-radius-bottomright: 6px;
-moz-border-radius-bottomleft: 6px;
-moz-border-radius-topright:6px; 
-moz-border-radius-topleft: 6px;
  border-bottom-right-radius: 6px;
  border-bottom-left-radius: 6px;
  border-top-right-radius: 6px;
 border-top-left-radius: 6px; 
}

#inner {
width:100%;}

#callus-header .callus-small {
display:none;
}

#callus-header  .callus-large {
font-family:'Quicksand',San-Serif;
color:#444;

font-size:25px;
font-weight:700;
}

#credits p {font-size:9px;}

#fenquiriesadd{margin-top:0px;
width:96%!important; margin-left:2%;}



.contactDetails #contactform {margin-top:130px!important;}
.contactDetails #map{margin-top:560px!important;}
/*****	OTHER PAGES *****/
#mainimage{float:right;margin:3%; width:40%;}
#mainimage img{float:right; width:100%;}
#fenquiriesadd input {height:20px; float:left; width:92%!important;}
#fenquiriesadd label {margin-left:3px; margin-bottom:-10px; float:left;}
#fenquiriesadd textarea {margin-top:10px; width:95%!important;}
#btnAction {margin-top:-10px; float:left; }
}

















/**TABLET 801PX - 1023PX**/

@media (min-width: 801px) and (max-width: 1023px)
{

/*****	STRUCTURE  *****/

#inner{width:90%;}
p{font-size: 12px;}

/*****	TOWN.IE LINK *****/
#access a {display:none}

/*****	<IF> DEALER LINK *****/
#the-dealer-classified a{padding-right:110px; }
#the-dealer-classified {width:206px;background-position:124px 5px; margin-left:0px; float:left;  clear:both;margin-top:10px;}

#customer-website  {width:200px;margin: 66px 0px 0px 0px;float:left; text-align:center; clear:both;}

/*****	HEADER *****/

/*****	HORIZONTAL_MENU *****/
#horizontal_menu{float:none; margin-top:10px; left:0%;
padding:0px;width:60%;float:left; position:absolute; background-color:#ccc; ;
}
#horizontal_menu ul.nav.horizontal_dropdown li {
}
#horizontal_menu ul.nav.horizontal_dropdown li a { 
 
}
#horizontal_menu ul {margin-top:10px;}
#horizontal_menu ul.nav.horizontal_dropdown 
li.last_menu_item {margin-right:0px;}

/*****	TEMPLATE3 ELEMENTS *****/

#header {}

#logo {width:90%; background-position:center;  margin-left:2%;  }

#logo a {width:100%; background-size:contain; }

#logo img {width:100%;}

/*****	TEMPLATE3 top *****/
#index-top {width:53%;padding:0px 0px 20px 0px;margin:0px;background:none; float:left; margin-top:-100px;}
#index-top p {font-size:12px;}

/*****#index-top img{border:1px solid #CCC;}*****/
#text-left {clear:both;width:100%; margin-left:0%;padding:40px 0px 40px 0px; margin-top:87%; float:left; }

#image {border-left:none; border-right:none; border-bottom:none;-webkit-box-shadow: none;box-shadow:none;height:100%;width:98%;padding:0px;margin-left:1%; margin-top:40px;position:absolute;float:left; }
#image img{width:100%;padding:0px;margin:0px;}


#welcome .hdr-2 {font-size:90%;margin-left:10px;margin-top:8px;color:#fff;}
/*****	TEMPLATE3 bottom *****/
#index-bottom {width:45%;float:right;margin-top:36.5%;position:relative; margin-left:0px; z-index:10000;}
#address {min-height:190px;float:left;width:47%; margin-top:10px; margin-left:2%; min-height:180px;}
#address-inner {height:38px;width:100%;}
#contact {min-height:100px;width:47%;float:left;margin-top:10px; margin-left:2%; min-height:180px;}
#contact-inner  {height:38px;width:100%;}
#opening {width:96%; margin-left:2%;}
#opening-inner {width:100%;}
#left-opening {width:55%;margin-top:16px;}
#left-opening p{padding:0px;margin:0px;line-height:25px; float:left; padding-left:10px;}
#right-opening{width:45%;margin:0px;margin-top:16px;}
#right-opening p{padding:0px;margin:0px; line-height:25px; float:right; padding-right:10px;}

.addthis_toolbox { float:left; width:33%; height:30px; clear:both; padding-top:30px; }

#links {width:96%; height:60px;margin-left:2%; margin-top:360px;margin-bottom:0px;position:absolute;}


/*****	FOOTER HORIZONTAL_MENU *****/
#footer_menu {margin-top:0px; 
 width:96%; margin-left:1%;}
#footer_menu ul{text-align: center;margin-top:4px; margin-left:0px; font-size:12px;}
#footer_menu ul.nav.horizontal_dropdown li {float: left;list-style:none;margin-right:5px; }
#footer_menu ul.nav.horizontal_dropdown li.last_menu_item {margin-right:0px;}
#footer_menu ul.nav.horizontal_dropdown li a { font-weight:700; margin-left:10px;}
#footer_menu ul.nav.horizontal_dropdown li a:hover {}
#social { left:0px;margin-left:0px; margin-top:-15px;}
#welcome .hdr-1 {font-family:'Quicksand',San-Serif;font-size:20px; 
  padding-top:4px;font-weight:700;margin-bottom:16px; line-height:34px; position:relative; padding:0px 20px 0px 0px; 
margin-top:0px; z-index:1000000;}

#callus-header {
right:1%;

float:right;
}

#inner {
width:100%;}

#callus-header  .callus-large {
font-family:'Quicksand',San-Serif;
color:#444;
font-size:24px;
font-weight:700;
}

#credits p {font-size:9px;}

#fenquiriesadd{margin-top:0px;
width:98%!important; margin-left:1%;}



.contactDetails #contactform {margin-top:130px!important;}
.contactDetails #map{margin-top:560px!important;}
}



/****** START OF ECOMMERCE ***********************************************************************************************************************************************************************************************************/


/***PRODUCT PAGE***/

#navigation3>form
{color:#000;}

#navigation3 a 
{font-weight:bold;color:#000;text-decoration:none;}

#navigation3
{clear:left;
text-align:right;
float:right; 
font-size:10px;
font-family:'Helvetica',sans-serif;
margin-right:10px;
width:1004px;
border-bottom:1px solid #999;
color:#000;
margin-top:30px;
margin-bottom:30px;
padding-bottom:5px;
position:relative; z-index:100;
}

#search_results h2 {display:none;}

#left_menu {display:none;}

#right_menu {display:none;}

#left_column {display:none;}

h1 {
font-family:'Quicksand',San-Serif;
color:#333;
font-size:25px;
font-weight:700;
padding-top:40px;
margin-left:20px;
text-transform:uppercase;
text-align:left;}

#welcome h1 {
padding-top:30px;
text-align:center;
margin-bottom:-25px;
border-top:1px solid #999;
margin-left:12px;
width:1000px;
}

#prodcat-text {
width:1004px;
float:left;
margin-left:10px;
margin-top:30px;}

#prodcat-text p {text-align:center;}

#topCategories {
width:100%;
margin-top:-26px;
float:right;
}

#topCategories li {
display:inline;
/*float:right;*/
margin-right:2%;
}

#topCategories li a {
background-color:#eaeaea;  -moz-border-radius: 3px;-webkit-border-radius: 3px;-khtml-border-radius: 3px; border-radius: 3px ;
padding:4px 5px 2px 5px;
text-decoration:none;
color:#000;
text-transform:uppercase;
font-weight:bold;
font-size:10px;
display:inline;

}


#topCategories li a:hover {
background-color:#444;
color:#fff;}

/***Product Box List Style***/



.products {
clear: both ;
margin-left: 10px ;
padding-bottom:20px;
width:1045px;

	}

.products li{
border: thin solid #ccc ;
float: left ;
width: 159px ;display: inline ;
height:200px;  padding:0px;
padding-left: 6px;margin: 0 42px 12px 0px ;
position:relative;
	}

.products .price {
bottom:10px; position:absolute; background-color:Transparent; width:100%; left:-22px; padding:3px 0px 3px 0px; 
text-align:center; top:166px; float:left;
}

.products .price a {
color:#000;
text-decoration:none;
font-size:12px;}


.products li img {

margin-bottom: -1px;
border: 0 ;
margin-top:-20px;
padding:0% 10% 10% 7%;

display: block;
    margin-left: auto;
    margin-right: auto;
}	

.products .product_name a {
color:#000;
text-decoration:none;
}

.products .product_name {
width:152px; 
text-align:center;
font-size:9px;
padding:0px ;
padding-top:4px;
padding-bottom:8px;
display:block;
height: 35px;
position:relative; 
margin-left:0px; padding-top:14px; text-transform:uppercase;
z-index:1; 

	   
	}

.products .product_name a {
background:#fff;display:block;
}

.products br{
display:none;
}

/*****INSIDE PRODUCT PAGE*****/


#product_details { 

min-height:530px;
float:left;
width:500px;

}


#product_details h3 {
font-family:'Quicksand',San-Serif;
color:#333;
font-size:25px;
font-weight:700;
padding-top:50px;
padding-bottom:20px;
margin-left:30px;
text-transform:uppercase;
text-align:left;
line-height:30px;
height:50px;
position:relative;
width:88%;}

#product_details strong {
font-weight:bold;}

#product_details  .description {
width:450px;
font-size:12px;
font-family:'Arial',San-Serif;
margin-left:31px;
line-height:20px;
padding-bottom:40px;
top:230px;
float:left;

}

#productLarge {
top:160px;
right:60px;
max-width:450px;
position:absolute;
max-height:450px;
}

.product_thumbnails {
position:absolute;
margin-left:942px;
top:160px;
width:70px;
}

.product_thumbnails img {
margin-right:5px;
width:70px;}







#productLarge img {
}

.price {
/*margin-left:22px;*/
}


#product_details .price {
/*margin-left:32px;*/
}

#price_span {
font-weight:bold;
}


.quantity {
margin-left:10px;
}

#product_details>form {
font-weight:bold;
margin-top:20px;
margin-left:22px;

text-transform:uppercase; font-size:12px;
}


input, button, select
{
font-family: "Helvetica",Helvetica,Arial,sans-serif;
font-size:10px;
margin-bottom:20px;
}

.prod_options option {background-color:#fff!important; font-weight:normal; padding-top:2.5px; padding-bottom:2.5px; font-size:12px;}

input, select, .uneditable-input 
{
margin-top:10px;
display: inline-block;
font-size: 13px;
padding:4px 10px 2px 10px;
color: #000;
background-color: #ffffff;
border:1px solid #979797;
text-transform:uppercase;
font-weight:700;
cursor:pointer;
-moz-border-radius: 5px;-webkit-border-radius: 5px;-khtml-border-radius: 5px; border-radius: 5px;
}

.uneditable-input:hover {background-color:#eaeaea; color:#000; border:1px solid #eaeaea; border:1px solid #979797;}
input:hover {background-color:#eaeaea;  color:#000; border:1px solid #eaeaea; border:1px solid #979797;}
button:hover {background-color:#eaeaea;  color:#000;  border:1px solid #eaeaea;border:1px solid #979797;}


.addthis_toolbox {margin-left:22px; padding-top:20px}


/***CART***/



#welcome tr {
font-family:'Helvetica', San-Serif;
font-size:13px;
line-height:25px;
padding-left:20px;
}

table a {color:#00b4ff; text-decoration:none; font-weight:bold; text-transform:uppercase;}

table {margin-bottom:10px; margin-top:20px;}

table>tbody>tr>td {border:solid 1px #ccc; padding:10px; }

.contact_us table>tbody>tr>td {border:solid 0px #ccc; }

#product_name{
font-family: 'Quicksand',San-Serif;
padding-top:10px;
font-size:25px;
color:#333;
margin-left:22px;
padding-bottom:10px;
background-repeat:no-repeat;
background-position:center 27px;
position:absolute;
}

#continue-shopping {display:none;}

#product_categories {display:none;}


/****** MOBILE ECOMMERCE ***********************************************************************************************************************************************************************************************************/


/***TABLET & MOBILE***/


@media (max-width: 599px)
{

#welcome h1 {width:100%; margin-left:0px;}

/***** CART PAGE *****/

#cartcontainer h3 { margin-bottom:15px; margin-top:4px;  height:20px; float:left; position:relative;}
#cartcontainer table {width:100%; padding:0px; margin-top:0px; float:left; margin-left:0px; margin-bottom:30px;}
#cartcontainer table>tbody>tr>td {padding:5px 2px 5px 2px; }


/*****	PRODUCT PAGE  *****/
#productLarge {
max-width:83.5%;
position:relative;
margin-left:-15.5%;
top:0px;
}

.price {margin-left:8px;}

#product_name{
margin-left:0px!important;
width:81%;

}

#product_details h3 {
font-size:17px;
padding-bottom:20px;
margin-top:-10px;
}

#product_details form {

margin-left:-5px;}

#product_details .quantity {margin-left:10px;}

#product_details h3 {padding-top:20px; }

#product_details {
width:88%;
margin-left:6%;
float:left
margin-top:0px;}

#product_details .description {
width:100%;
margin-left:0px;
margin-top:20px;
clear:both;}

#product_details .price {
margin-left:5px;}

#product_name {
margin-left:0px;
padding-left:0px;
}

.product_thumbnails {
position:absolute;
margin-left:76.7%;
margin-top:164px;
width:14%;
}

.product_thumbnails img {
width:100%;

}


/*****	PRODUCT CATEGORY PAGE  *****/

#prodcat-text {width:97%;float:left;}

#topCategories {width:100%; float:left; margin-left:20px; margin-top:10px;}
#topCategories li {display:inline;float:left;margin-right:10px;margin-bottom:10px; text-align:center;}
#navigation3 { width:90%; margin:20px 5%; 30px 5%; }
#welcome h1 { width:90%; margin:10px 5%; 0px 5%; }
#search_results { width:100%;}
.products {width:100%; margin-left:0%;}
.products li {width:35%; margin:0px 6% 5% 6%;}
.products .product_name { width:100%; margin-left:-3px;}
.products .price {width:100%;left:-8px;}
.products li img { max-width:70%; padding:0% 13% 13% 10%; } }


@media (min-width: 600px) and (max-width: 1023px)
{

#welcome h1 {width:100%; margin-left:0px;}

/*****	PRODUCT CATEGORY PAGE  *****/

#prodcat-text {width:97%;float:left;padding-left:0px;}

#topCategories {width:100%; margin-left:0px; }
#topCategories li {display:inline;float:right;margin-right:10px;margin-bottom:10px;}
#navigation3 { width:96%; margin:20px 2%; 30px 2%; }
#welcome h1 { width:96%; margin:10px 2%; 0px 2%; }
#search_results { width:100%; }
.products {width:100%; margin-left:0%;}
.products li {width:18%; margin:0px 1% 5% 4%;}
.products .product_name { width:100%; margin-left:-3px;}
.products .price {width:100%;left:-22px;}
.products li img { max-width:70%; padding:0% 13% 13% 10%;}

/***** PRODUCT PAGE *****/

#product_details {

width:47%;}

#product_details .description {

width:90%;
clear:both;}

#productLarge {
top:160px;
background-color:#ccc;
max-width:40%;
margin-left:24%;
position:absolute;
max-height:450px;
}

.product_thumbnails {
margin-left:86.7%;
width:7%;

}

.product_thumbnails img {
width:100%;

}

}

/***** GORMAN TOOL HIRE ABOUT PAGE *****/

#gorman_about {
}

#gorman_about h100 {
font-family:'Helvetica', San-Serif;
font-size:14px;
font-weight:normal;
line-height:25px;
}

#gorman_image {
float:left;
margin-right:25px;
width:350px;
}

#gorman_about_info a {
color:#3366CC;
}

#donaghy-dates-table {
margin: 0 20px 0 0;
}


#donaghy-dates-table table > tbody > tr > td {
border-top-color: #000000;
border-right-color: #000000;
border-bottom-color: #000000;
border-left-color: #000000;
}

#donaghy-dates-table h1 {
font-family:'Helvetica', San-Serif;
font-size:12px;
font-weight:bold;
line-height:25px;
color: #000000;
text-transform: none;
border-top-style: none;
border-top-color: none;
text-align: left;
margin: 0;
padding: 0;
width: 100%;
}

#donaghy-table-info {
margin: 0 20px 0 0;
background-color: #D1661F;
width:100%;
}

#donaghy-table-info h1 {
font-family:'Helvetica', San-Serif;
font-size:12px;
font-weight:normal;
line-height:25px;
color: #ffffff;
text-transform: none;
margin: 0;
padding: 0;
width: 100%;
text-align: center;
}

#donaghy-table-info1 {
margin: 0 20px 0 0;
background-color: #0183D1;
width:100%;
}

#donaghy-table-info1 h1 {
font-family:'Helvetica', San-Serif;
font-size:12px;
font-weight:bold;
line-height:25px;
color: #ffffff;
text-transform: none;
margin: 0;
padding: 0;
width: 100%;
text-align: center;
}

#donaghy-table-info1 a:hover {
font-family:'Helvetica', San-Serif;
font-size:12px;
font-weight:normal;
line-height:25px;
color: #ffffff;
text-transform: none;
margin: 0;
padding: 0;
width: 100%;
}

#donaghy-table-info2 {
margin: 0 20px 0 0;
width:100%;
}

#donaghy-table-info2 h1 {
font-family:'Helvetica', San-Serif;
font-size:12px;
font-weight:bold;
line-height:25px;
color: #000000;
text-transform: none;
margin: 0;
padding: 0;
width: 100%;
border-top-style: none;
border-top-color: none;
text-align: left;
text-align: center;
}

#donaghy-table-info2 h2 {
font-family:'Helvetica', San-Serif;
font-size:12px;
font-weight:normal;
line-height:25px;
color: #000000;
text-transform: none;
margin: 0;
padding: 0;
width: 100%;
}

#donaghy-table-info2 h3 {
font-family:'Helvetica', San-Serif;
font-size:12px;
font-weight:bold;
line-height:25px;
color: #000000;
text-transform: none;
margin: 0;
padding: 0;
width: 100%;
}

#donaghy-table-imgs {
margin: 20px auto 20px auto;
width: 100%;
}

#donaghy-table-imgs {
margin: 20px auto 20px auto;
width: 100%;
}

#donaghy-divider {
width: 100%;
height: 1px;
margin: 0;
background-color: #ffffff;
}

#red-text {
font-family:'Helvetica', San-Serif;
font-size:14px;
font-weight:normal;
line-height:25px;
color: red;
text-transform: none;
margin: 0;
padding: 0;
width: 100%;
}